<?php
    use PFBC\Form;
    use PFBC\Element;
    use PFBC\View;
    use PFBC\Validation;
    use documongo\MongoObject\Document;
    use documongo\MongoObject\DocumentType;
    require_once('lib/frole.php');
	$role = new Role();
?>
<!doctype html>
<html lang="ru">
<head>
<meta charset="utf-8" />
<title>Документы, регламентирующие комплексный рейтинг кафедр.</title>
<link rel="stylesheet" href="/css/jquery-ui.css" />

<script src="/js/jquery-1.9.1.js"></script>
<script src="/js/jquery-ui.js"></script>
<script src="/js/jquery.form.js"></script>

<link type="text/css" rel="stylesheet" href="/css/bootstrap-combined.min.css">
<script src="/js/bootstrap.min.js"></script>
<link rel="stylesheet" href="/css/base.css?rand=<?=rand();?>" />
<link rel="stylesheet" href="/css/member.css?rand=<?=rand();?>" />
<link rel="stylesheet" href="/css/member.form.css?rand=<?=rand();?>" />
<link rel="stylesheet" href="/css/admin.css" />
<link rel="stylesheet" href="/css/navigation__horizontal.css" />
 <link rel="stylesheet" href="/css/messages.css" />

  <script src="/js/auth.js"></script>
  <script>
    var language = "<?=$language?>";
    var pageType = "<?=$pageType?>";

  </script>
</head>

<body>


<header class="header gradient">
  <div class="header__logo">
    <img src="/images/herzen.png" />
  </div>
  <div class="header__headings">
    <h1 class="header__headings__heading">
      Комплексный мониторинг кафедр
    </h1>
    <h2 class="header__headings__subheading">
      <small class="header__headings__subheading__subsubheading">
        Нормативные документы
      </small>
    </h2>
  </div>

  <div class="userbox userbox_parent_header">
    <div class="userbox__controls">
      <span class="userbox__controls__profile">профиль</span> / <span class="userbox__controls__logout">выход</span>
    </div>
    <div class="userbox__username">
        <span class="userbox__username__displayname" data-uuid="<?=$this->user->uuid?>"><?=$this->user->givenname?> <?=$this->user->lastname?></span>
    </div>
  </div>

  <div class="header__helper"></div>
</header>

<div>
	<?php
echo $role->userMenu($user->uuid);
	?>
</div>


<!-- CURRENT PAGE -->
<div class="all">
<h1>Нормативные документы</h1>

<ul>
<li>Распоряжение ректора по университету № 251 от 03.09.2013 «О проведении пилотного комплексного рейтинга кафедр университета»<br> <a href="http://www.herzen.spb.ru/img/files/tikhomirov//DOC165.pdf" target="_blank">Смотреть PDF</a></li>
<li>Распоряжение ректора по университету № 379 от 11.12.2013 «О ежемесячном проведении комплексного рейтинга кафедр университета»<br> <a href="http://www.herzen.spb.ru/img/files/tikhomirov//Doc6.pdf" target="_blank">Смотреть PDF</a></li>
<li>Распоряжение ректора по университету № 457 от 09.10.2014 «О проведении мониторинга деятельности структурных подразделений университета»<br> <a href="http://www.herzen.spb.ru/img/files/tikhomirov//prepod/Monitoring_pdf.pdf" target="_blank">Смотреть PDF</a></li>
</ul>

</div>
</body>
</html>
